.clear
{
    clear: both;
}

.header_link {
    color: #999;
    font-size: 13px;
    transition: all .2s ease-in-out 0s;
    padding-bottom: 3px;
    text-decoration: none;
    margin-left: 20px;
}

.header_link:hover {
    color: #ff4200;
    font-size: 13px;
    transition: all .2s ease-in-out 0s;
    padding-bottom: 3px;
    text-decoration: none;
    margin-left: 20px;
}

.mn
{
    display: block;
    float: right;
    padding: 15px 28px;
    color:#999;
    font-size: 17px;
    font-family: rockwell;
    cursor: pointer;
}

.mn:hover
{
    display: block;
    float: right;
    background-color: #fff;  
    padding: 15px 28px;
    color:#ff4200;
    font-family: rockwell;  
    transition: all .2s ease-in-out 0s;
    text-decoration: none;
    cursor: pointer;
}



.active
{
    display: block;
    float: right;
    background-color: #fff;  
    padding: 15px 28px;
    color:#ff4200;
    font-family: rockwell;  
    transition: all .2s ease-in-out 0s;
    text-decoration: none;
    cursor: pointer;
}
.genda {
    display: block;
    width: 100%;
    color: #000;
    margin: 0;
    font-size: 15px;
    line-height: 18px;
    padding-bottom: 10px;
    text-decoration: none;
    text-transform: capitalize  ; 
     transition: all .2s ease-in-out 0s;
}

.genda:hover {
    display: block;
    width: 100%;
    color: #ff4200;
    margin: 0;
    font-size: 15px;
    line-height: 18px;
    padding-bottom: 10px;
    text-decoration: none;
    text-transform: capitalize; 
     transition: all .2s ease-in-out 0s;
}


.gendal {
    display: block;
    width: 100%;
    color: #000;
    font-weight: bold;
    margin: 0;
    font-size: 15px;
    line-height: 18px;
    padding:15px;
    text-decoration: none;
    border-bottom: solid 1px #ccc;
    text-transform: capitalize  ; 
     transition: all .2s ease-in-out 0s;
}

.gendal:hover {
    display: block;
    width: 100%;
    color: #ff4200;
    margin: 0;
    font-size: 15px;
    line-height: 18px;
    padding: 15px;
    text-decoration: none;
    text-transform: capitalize;
     transition: all .2s ease-in-out 0s;
}



.headsl
{
    font-family: rockwell;
    font-size:20px;
    color:#ff4200;
}

.headsl2
{
    font-family: rockwell;
    font-size:45px;
    color:#666;
}

.thumb {
    width: 100%;
    opacity: .8;
    padding: 2px;
    transition: all .5s ease-in-out 0s;
    background-color:#000;
}   

.thumb:hover {
    width: 100%;
    transform: scale(1.3);
    opacity: .1;
    transition: all .5s ease-in-out 0s;
}   

.footer_link {
    color: #999;
    font-size: 12px;
    transition: all .2s ease-in-out 0s;
    padding-bottom: 3px;
    text-decoration: none;
    margin-left: 2px;
    display: block;
}

.mno
{
    margin:5px;
    padding:4px;
    background-color: orangered;
    color:#fff;
}

.ghy
{
    padding-left: 0px;
    transition: all .2s ease-in-out 0s;
}

.ghy:hover
{
    padding-left: 10px;
    transition: all .2s ease-in-out 0s;
}

.footer_link:hover {
    color: orangered;
    font-size: 12px;
    transition: all .2s ease-in-out 0s;
    padding-bottom: 3px;
    text-decoration: none;
    margin-left: 10px;
    display: block;
}


.bold {
    color: #212121;
    font-size: 12px;
    display: inline-block;
    border-bottom: 1px dotted #212121;
    letter-spacing: 1.8px;
    font-weight: 800;
    text-transform: uppercase;  
}

::selection
{
    background-color: #ff4200;
    color:#fff;
}

.bl {
    display: block;
    margin-top: 11px;
}   

.bolder li {
    padding-bottom: 34px;
}

.input-box {
    width: 100%;
    float: left;
    min-width: 0;
    padding: 10px 26px;
    border: 1px solid #e2e2e2;
    margin: 0;
    height: 59px;
    color: #212121 !important;
    font-size: 14px;
    margin-bottom: 13px;
    background: none;
    border-radius: 2px;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;
    letter-spacing: 1px;
}
.popo
{
    padding: 5px 10px;
    background-color: #2f2f2f;
    color:#fff;
    font-size: 16px;
    border-radius: 5px;
    margin-top: 10px;   
    transition: all .5s ease-in-out 0s;
    text-align: center; 
}

.popo:hover
{
    padding: 5px 10px;
    background-color: #fe4d01;
    color:#fff;
    font-size: 16px;
    border-radius: 5px;
    margin-top: 10px;  
    transition: all .5s ease-in-out 0s;
}

.popo1
{
    padding: 5px 10px;
    background-color: #2f2f2f;
    color:#fff;
    font-size: 16px;
    border-radius: 5px;
    margin-top: 10px;   
    transition: all .5s ease-in-out 0s;
    text-align: center; 
}

.popo1:hover
{
    padding: 5px 10px;
    background-color: #fe4d01;
    color:#fff;
    font-size: 16px;
    border-radius: 5px;
    margin-top: 10px;  
    transition: all .5s ease-in-out 0s;
}



.career_thumbs
{
    background-color: #fff;
    text-align: left;
    box-shadow: 0px 0px 10px #ccc;
    padding:20px;
    color:#000;
     transition: all .1s ease-in-out 0s;
    border-left: solid 4px orangered;
    cursor: pointer ;
}

.career_thumbs:hover
{
    transition: all .1s ease-in-out 0s;
    box-shadow: 0px 0px 20px #ccc;
    border-left: solid 7px orange;
}

.sep
{
    margin:10px 0px;
    border-bottom: solid 1px #ccc;
}

.slug
{
    background-color:#d53700;
    padding:10px;
    background-image:url('img/wordpress_development.jpg');
    background-position:center;
    
}




.feat-list {
   float: left;
    width: 20%;
    color: #555;
    height: 100%;
    position: relative;
   -webkit-transition: all .8s ease;
    transition: all .8s ease;
    padding-right:10px
}


.dar
{
    font-family: rockwell;
}

.inner {
    float: left;
    display: inline-block;
    width: 80%;
}

.mob_menus {
    text-decoration: none;
    padding: 10px;
    color: #aaa;
    font-size: 14px;
    border-bottom: solid 1px #888;
    transition: all .1s ease-in-out 0s;
    display: block;
}

.mob_menus:hover {
    text-decoration: none;
    padding: 10px;
    color: #ff4200;
    font-size: 14px;
    border-bottom: solid 1px #888;
    transition: all .1s ease-in-out 0s;
    display: block;
}




.mob{display: none;}
.desks{display: block}
 @media only screen and (max-width: 980px) {
     .mob{display: block;}
     .desks{display: none}
}
















